Subject: Ticket Assigned - Complaint No # 2427810
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 03:55:05 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint No # 2427810 Hello good morning.

Complaint No # 2427810

With reference to the telephonic conversation with your customer support
agents, I am still facing the same issue.
I am not being able to apply the gift voucher. I have tried on your web
browser & mobile app.
The voucher is for BD.5/- expiring today 20.04.2021. (318-SEG5-4R71-GGCT-8)
Attached screenshots of voucher & error message “Voucher is only valid on
Centrepoint and on Select Products”

Awaiting your reply and solution at the earliest as the voucher expires
today.

Kind Regards

Daniel Pinto
38899013

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2427975